Subject: Re: [lojban] New to lojban, any suggestions?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 12:10:21 -0700

On Mon, Aug 13, 2001 at 03:04:10PM -0400, John Cowan wrote:
> Robin Lee Powell wrote:
> 
> 
> >>Or consider FreePC. Or consider GNUPC.
> > 
> > Never heard of them. What are they?
> 
> 
> Pascal compilers. FreePC (www.freepascal.org) specializes in Borland
> Pascal compatibility for i386 and 680x0 architectures; GNU PC
> (http://agnes.dida.physik.uni-essen.de/~gnu-pascal/) works over a
> larger range of Pascals and machines.

Oh, right. Yeah, I tried compiling the thing on Linux.

I don't want to talk about that week.

> > Besides, I'm not just talking about Linux users.
> > 
> > I'm also talking about Win2k and NT users (whom I'm fairly certain
> > won't be able to run it, but I haven't tested)
> 
> 
> I routinely run DOS programs on Windows NT, including graphic ones.

Really? Huh. My bad.

> I can't see LogFlash as a problem: it is a very vanilla program from
> the viewpoint of system services.
> 
> > and Mac users.
> 
> 
> If GNU C can produce executables for a platform, so can GNU Pascal.

GNU Pascal doesn't understand Logflash. At all.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/